.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  }

.rslides img {
  display: block;
  width: 100%;
  border: 0;
  
  }
  

@media only screen and (min-width: 568px) {

.rslides img {
  max-width:100%;
  max-height:auto;
}

  
}


@media only screen and (min-width: 768px) {
.rslides img {
  display: block;
  border: 0;
  width: 100%;
  max-width:500px;
  max-height:auto;
  left:515px;
}
  
}